.journals ul .body .description a {display: inline;}
body {
  *background: url("https://i.ibb.co/zSshwyr/bg.png") #f5f9fb fixed !important;  
  background: url("https://i.ibb.co/VHLJ6Cz/background2.png") #f5f9fb fixed !important; 
}
.pkp_site_name {padding-top: 0 !important; padding-bottom: 0 !important}
.pkp_site_name > a {padding-top: 0; padding-bottom: 0;}
.pkp_site_name .is_img img {max-height: 200px !important;}
.pkp_site_name_wrapper {padding-left: 0; padding-right: 0;}
.pkp_navigation_user_wrapper {top: 0; right: 0; padding-right:30px;}

.pkp_navigation_user_wrapper {top: 0; right: 0; padding:0;}
.pkp_navigation_user_wrapper .pkp_navigation_user {font-family: Sunflower, helvetica, calibri ; font-weight: normal;}
.pkp_navigation_user_wrapper .pkp_navigation_user > li.profile { font-family: Sunflower, helvetica, calibri; background: #648832 ; color:#fff } /* warna back tombol atas */
.pkp_navigation_user_wrapper .pkp_navigation_user > li.profile > a { font-family: Sunflower, helvetica, calibri ; font-weight: normal !important; padding-right: 10px; color:#fff}
.pkp_navigation_user_wrapper .pkp_navigation_user > li.profile > ul.dropdown-menu { border-radius: 0 !important;}
.pkp_navigation_user_wrapper .pkp_navigation_user > li.profile > ul.dropdown-menu > li > a { font-family: Sunflower, helvetica, calibri ; font-weight: normal !important;}
.pkp_navigation_user { border-bottom: 2px solid #fff;} /*warna background menu atas */
.pkp_navigation_user > li > a, .pkp_navigation_user > li.in_focus > a, .pkp_navigation_user > li > a:hover, .pkp_navigation_user > li > a:focus { color: #fff; }

.pkp_navigation_primary_row {background: #648832 !important}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li {padding: 0 !important;margin: 0 !important;}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li a {margin: 0 !important; padding: 0 10px !important; line-height: 40px !important; }
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li, .pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li a {font-family:Sunflower, helvetica, calibri; color: #FFFFFF !important; font-weight: normal !important}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li a:hover {background: rgba(0,0,0,.3) !important}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul, .pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul li a:hover {border-radius: 0 !important; -webkit-border-radius: 0 !important; -o-border-radius: 0 !important;}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul { background: #355f8b !important} /*warna background sub menu */
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul li { border-bottom: solid 1px rgba(255,255,255,.35) !important;}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul li:last-child { border-bottom: none !important;}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li, .pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li a {font-family:Sunflower, helvetica, calibri; color: #FFFFFF !important; font-weight: normal !important}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper .pkp_search.is_open input[type=text] {font-family: Sunflower, helvetica, calibri;}



.pkp_structure_content{
	background: #fff;
}
.pkp_brand_footer {
	display: none;
}
.pkp_structure_page{
	margin-top: 0px;
	margin-bottom: 0px;
}

body {
  font-family: tahoma,geneva,sans-serif;
}

.header-container img{
    margin: 0;
    margin-bottom: -1px;
    width: 100%;
    height: auto;
}
.navbar-toggle{
    border: none !important;
    border-radius: 1px;
    background: inherit !important;
}

.obj_article_details .abstract{
	text-align: justify;
	font:tahoma,geneva,sans-serif;
}


#navbar{
	background-color: #2a653a;		/*untuk warna menu bar*/
	margin-bottom: 30px;
}

#navbar a, #navbar a:link, #navbar a:visited {
	/*font-family: 'EB Garamond', serif !important;*/	/*jenis font*/
	text-transform: none;
	/*font-size: 1.2em !important;*/
}

#navbar a:hover {
	background-color:#375 ;		/*untuk warna menu bar ketika pointer diarahkan ke menu bar*/
}

#link a:active,a:link,a:visited{
	color: #2a653a;				/*untuk warna tulisan yang berisi link*/
	text-decoration:none
}

/*Pengaturan Banner class Indexer*/
/*.indexers a img{
	height:auto !important;
}*/

/* Pengaturan Side Menu yang menggunakan <ul class="sidemenu full"> */
ul.sidemenu{
	margin-top: -12px;
	padding-left: 0px !important;
}

ul.sidemenu.full{
	margin: -12px -12px 0 -12px;
}

ul.sidemenu li:before{
	display: none;
}

ul.sidemenu li{
	padding: 0;
}

ul.sidemenu li:first-child a{
	border-top:1px solid #1e4c2a;		/*untuk warna pembatas menu paling atas dengan menu nav*/
}

ul.sidemenu li a{
	display: block;
	padding: 0.7em 12px 0.7em 12px;
	border-bottom: 1px solid #1e4c2a;	/*untuk warna garis sidemenu*/
	background-color: #2a653a;		/*untuk warna background sidemenu*/
	text-decoration: none;
	color: #FFF;				/*untuk warna tulisan sidemenu*/
}

ul.sidemenu li a:hover {
	background-color: #375;		/*untuk warna sidemenu ketika pointer mouse mengarah ke menu*/
	text-decoration: underline;
}

.block li:before {
	content: "";
	border-color: transparent #375;		/*untuk warna format bulleting*/
	border-style: solid;
	border-width: 0.35em 0 0.35em 0.45em;
	display: block;
	height: 0;
	width: 0;
	left: -1em;
	top: 0.9em;
	position: relative;
}

/* Pengaturan Sidebar Kanan dan Kiri */
#leftSidebar,#rightSidebar{
	margin:40px 0 0 0;
	padding:12px;
	background-color:#eeeeee;		/*untuk warna background sidebar*/
	background-image:none;
	font-size:1em;
	height:auto;
	overflow:hidden
}

/* Pengaturan Title Block bawaan */
#leftSidebar div.block span.blockTitle, #rightSidebar div.block span.blockTitle {	
	/*font-family: 'EB Garamond', serif !important;*/	/*jenis font*/
	background-color: #2a653a;		/*untuk warna menu block*/
	color: #FFF;
	box-shadow: 0px 2px 5px -2px rgba(51,51,51,1);
}